.cwiw{
    width: 100%;
    clear: both;
    float: none;
    text-align: center;
}

.cwiw .content-heading {
	display: none;	
}

.cwiw .row {
	width: 100%;
	padding: 15px 0px;
	text-align: center;
	display: table;
}

.cwiw .row .col-md-4 {
    width: 20%;
	border: 15px solid white;
	color: rgba(0,0,0,0.7);	
	background-color: #77cbd6;
	box-sizing: border-box; 
    float: left;
}

.cwiw .row .col-md-4:hover {
	color: white !important;
	background-color: black;
	cursor: pointer;
}

.cwiw h3 {
	font-size: 18px;
	padding: 8px 12px 12px 12px !important;
	white-space: nowrap;
	text-wrap: none;
	margin: 0px;
}

.cwiw a {
	color: rgba(0,0,0,0.7);	
}

.cwiw a:hover {
	color: white !important;
    text-decoration: none;
	background-color: black;
	cursor: pointer;
}

@media only screen and (max-width: 1100px) {
	.cwiw .row .col-md-4{
		width: 32%;
		border: 10px solid white;
	}
}

@media only screen and (max-width: 1024px) {
	.cwiw .row .col-md-4{
		width: 50%;
		border: 10px solid white;
	}
}